Subject: [TR] Tyre rotation

From: Cosmo Kramer <[email-masked]>
Date: Wed, 5 Sep 2012 05:38:56 -0700 (PDT)

Hi List!
-------
Message: 7
Date: Mon, 3 Sep 2012 20:37:55 -0500
From: "Dave"
<[email-masked]>
To: <[email-masked]>, <[email-masked]>
Subject: Re: [TR] Rotating radial tires/tyres

my daughter has a 350z - the
front and rears are different sizes, so no 
rotation at all!!!! 
-------------
Dave, what do you do for carrying a spare tyre? Do you carry one small
(dough-nut) tyre, or two (One of each size? This was one of the biggest
reasons the I didn't peddle with two different size wheels on my bicycle,
because I had to carry at lease one of each size tyre & tube.
 
Back to the
main topic's thread about how (direction) to rotate tyres:
I go the
conventional way of rotating radial tyres (front to rear & vise versa). I
don't have directional tyres on the Garage Queen (TR4A), but on my other cars
I do (so I'm in that habit now & I don't see any reason to change it.). This
way, when I see tyre wear, I com-pair wheels to known that it's either the
front or the rear of that one side to correct when going into for wheel
alignment. I also rotate around 3,333 miles when I do the Oil & Filter change
& lube the entire car, along with other maintenance (waxing the under
carriage, etc.) at that mile marker.
 
Is that to often in rotating?

-Cosmo
Kramer

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]